/* common ---------- */
.l-Text { letter-spacing: normal; }
.wrapper1920px { max-width: 1920px; box-sizing: border-box; margin-left: auto; margin-right: auto; }
.irg-txt01 { color: #C50C2E; }
.irg-letter-space01 .g-PageTitle--v2__h1 { letter-spacing: 0.13em; }

/* button */
.width-320-320-100p { width: 320px !important; }
.width-240-240-100p { width: 240px !important; }

@media (max-width: 640px) {
  .width-320-320-100p { width: 100% !important; }
  .width-240-240-100p { width: 100% !important; }
}



/* irg-mv ---------- */
.video-js .vjs-big-play-button:focus,
.video-js:hover .vjs-big-play-button { background-color: transparent; }
.vjs-has-started .vjs-control-bar { display: none; }
.vjs-poster { background-color: transparent; }

.irg-mv.promotionVi-wrapper .camp-block-1box > .g-Movie--v2 { align-self: var(--visualAlignY); padding: var(--visualPadding); grid-area: 1 / 1 / -1 / -1; }
.irg-mv.promotionVi-wrapper .camp-block-1box .g-Movie--v2 .is-16-9 { aspect-ratio: 144 / 71; }
.irg-mv.promotionVi-wrapper .camp-block-1box-bottom { --contentAlignY: center; }
.irg-mv.promotionVi-wrapper .camp-block-1box > .g-GroupBox { padding-left: 17%; }

@media (min-width: 1550px) and (max-width: 1800px) {
  .irg-mv.promotionVi-wrapper .camp-block-1box > .g-GroupBox { padding-left: 10%; }
}
@media (min-width: 1441px) and (max-width: 1549px) {
  .irg-mv.promotionVi-wrapper .camp-block-1box > .g-GroupBox { padding-left: 5%; }
}
@media (min-width: 641px) and (max-width: 1440px) {
  .irg-mv.promotionVi-wrapper .camp-block-1box > .g-GroupBox { padding-left: 0; }
}
@media (max-width: 640px) {
  .irg-mv.promotionVi-wrapper .camp-block-1box { --visualPadding: 0 !important; }
  .irg-mv.promotionVi-wrapper .camp-block-1box > .g-GroupBox { padding-top: 390px !important; padding-left: 0; }
  .irg-mv.promotionVi-wrapper .g-HeadingTitle__titleBlock + .g-Text { margin-top: 5px !important; }
}



/* irg-lead ---------- */
.irg-lead { display: flex; align-items: center; padding: 0 40px; }

@media (min-width: 1440px) {
  .irg-lead { aspect-ratio: 16 / 9; background-size: 100%; }
}
@media (min-width: 1025px) and (max-width: 1439px) {
  .irg-lead { aspect-ratio: auto; min-height: 810px; background-size: 1440px; }
}
@media (min-width: 641px) and (max-width: 1024px) {
  .irg-lead { aspect-ratio: 768 / 494; min-height: auto; background-size: 115%; }
}
@media (max-width: 640px) {
  .irg-lead { padding: 0 20px; background-image: url("/content/dam/sites/kanebo/www-sensai-cosmetics-com/country/jp/img/promotion/2603/moisture_intense_lipstick/lead_bg_sm.png") !important; background-color: #EBF0F6; background-size: 100%; }
}

.irg-lead .g-ImageTextHP--v2__contentsBlock { display: flex !important; gap: 80px; align-items: center; max-width: 1200px; margin: 0 auto; }
.irg-lead .g-ImageTextHP--v2__contentsBlock__image { width: 50%; padding-right: 0 !important; }
.irg-lead .g-ImageTextHP--v2__contentsBlock__text { width: 50%; }
.irg-lead .g-ImageTextHP--v2__contentsBlock::after { display: none; }

@media (min-width: 641px) and (max-width: 768px) {
  .irg-lead .g-ImageTextHP--v2__contentsBlock { gap: 40px; }
}
@media (max-width: 640px) {
  .irg-lead .g-ImageTextHP--v2__contentsBlock { flex-direction: column; }
  .irg-lead .g-ImageTextHP--v2__contentsBlock__image { width: 100%; }
  .irg-lead .g-ImageTextHP--v2__contentsBlock__text { width: 100%; }
}



/* irg-item ---------- */
.irg-item { min-height: 987px; padding-left: 40px; padding-right: 40px; background-size: 1920px !important; }

@media (min-width: 641px) and (max-width: 768px) {
  .irg-item { min-height: 789px; background-image: url("/content/dam/sites/kanebo/www-sensai-cosmetics-com/country/jp/img/promotion/2603/moisture_intense_lipstick/item_bg_md.jpg") !important; background-size: 768px !important; }
}
@media (max-width: 640px) {
  .irg-item { min-height: auto; padding: 0 20px; background-image: url("/content/dam/sites/kanebo/www-sensai-cosmetics-com/country/jp/img/promotion/2603/moisture_intense_lipstick/item_bg_sm.png") !important; background-color: #F1F1F1; background-size: 100% !important; }
}

.irg-item .g-ImageTextHP__contentsBlock { display: flex; gap: 80px; align-items: center; max-width: 880px; box-sizing: border-box; margin: 0 auto; }
.irg-item .g-ImageTextHP__contentsBlock .g-ImageTextHP__contentsBlock__image { order: 2; padding-left: 0 !important; }
.irg-item .g-ImageTextHP__contentsBlock .g-ImageTextHP__contentsBlock__text { order: 1; }
.irg-item .g-ImageTextHP__contentsBlock::after { display: none; }

@media (min-width: 641px) and (max-width: 768px) {
  .irg-item .g-ImageTextHP__contentsBlock { gap: 40px; }
}
@media (max-width: 640px) {
  .irg-item .g-ImageTextHP__contentsBlock { flex-direction: column; gap: 20px; }
  .irg-item .g-ImageTextHP__contentsBlock::after { display: none; }
  .irg-item .g-ImageTextHP__contentsBlock .g-ImageTextHP__contentsBlock__image { order: 1; }
  .irg-item .g-ImageTextHP__contentsBlock .g-ImageTextHP__contentsBlock__text { order: 2; }
}


/* irg-image ---------- */
.irg-image { min-height: 1760px; margin-top: -250px; padding: 260px 40px; background-size: 1920px !important; background-position: 50% 0 !important; }

@media (min-width: 641px) and (max-width: 768px) {
  .irg-image { min-height: auto; padding: 140px 10px; margin-top: -140px; background-image: url("/content/dam/sites/kanebo/www-sensai-cosmetics-com/country/jp/img/promotion/2603/moisture_intense_lipstick/image_bg_md.png") !important; background-position: 50% 0 !important; background-size: cover !important; }
}
@media (max-width: 640px) {
  .irg-image { min-height: auto; padding: 90px 10px; margin-top: 0; background-image: url("/content/dam/sites/kanebo/www-sensai-cosmetics-com/country/jp/img/promotion/2603/moisture_intense_lipstick/image_bg-top_sm.png"), url("/content/dam/sites/kanebo/www-sensai-cosmetics-com/country/jp/img/promotion/2603/moisture_intense_lipstick/image_bg-btm_sm.png") !important; background-color: #F1F1F1; background-position: 50% 0, 50% 100% !important; background-size: 100% !important; }
}


/* irg-image_heading */
.irg-image_heading {}


/* irg-image_group */
.irg-image_group { max-width: 1000px; box-sizing: border-box; margin: 0 auto; padding: 60px; border-radius: 20px; background-color: #fff; }

.irg-image_group .irg-image_group_main01 .g-TileLinkVP--v2__list { display: flex; gap: 60px; }
.irg-image_group .irg-image_group_main01 .g-TileLinkVP--v2__list::after { display: none; }
.irg-image_group .irg-image_group_main01 .g-TileLinkVP--v2__list__tile { padding: 0; }
.irg-image_group .irg-image_group_main01 .g-TileLinkVUnit--v2 { padding: 0; border: none; }
.irg-image_group .irg-image_group_main01 .g-TileLinkVUnit--v2__inner { display: flex; flex-direction: column; gap: 20px; }
.irg-image_group .irg-image_group_main01 .g-TileLinkVUnit--v2__imageBlock { order: 2; margin-bottom: 0; }
.irg-image_group .irg-image_group_main01 .g-TileLinkVUnit--v2__leadBlock { order: 1; position: relative; }
.irg-image_group .irg-image_group_main01 .g-TileLinkVUnit--v2__leadBlock .g-TileLinkVUnit--v2__leadBlock__lead .g-Text { margin-bottom: 0; }
.irg-image_group .irg-image_group_main01 .g-TileLinkVUnit--v2__leadBlock .g-LabelTagP { margin-bottom: 0; }
.irg-image_group .irg-image_group_main01 .g-TileLinkVUnit--v2__leadBlock .g-LabelTagP__list__item { position: absolute; right: 0; bottom: 5px; margin: 0; }
.irg-image_group .irg-image_group_main01 .g-TileLinkVUnit--v2__leadBlock .g-LabelTagUnit { padding: 0; background: none; color: #707070; text-align: right; letter-spacing: normal; }

.irg-image_group .irg-image_group_main02 { position: relative; padding: 40px; background-color: #fef3ed; border-radius: 10px; }
.irg-image_group .irg-image_group_main02::before { position: absolute; top: -30px; left: 50%; content: ""; display: block; width: 75px; height: 50px; margin-left: -37.5px; background: url("/content/dam/sites/kanebo/www-sensai-cosmetics-com/country/jp/img/promotion/2603/moisture_intense_lipstick/image_arrow.png") 0 0 no-repeat; background-size: contain; }
.irg-image_group .irg-image_group_main02 .g-ImageTextHP--v2__contentsBlock { display: grid; gap: 30px 40px; grid-auto-rows: min-content max-content auto; grid-template-columns: 1fr 55%; }
.irg-image_group .irg-image_group_main02 .g-ImageTextHP--v2__contentsBlock::after { display: none; }
.irg-image_group .irg-image_group_main02 .g-ImageTextHP--v2__contentsBlock .g-HeadingTitle { grid-row: 1 / 2; grid-column: 1 / 3; }
.irg-image_group .irg-image_group_main02 .g-ImageTextHP--v2__contentsBlock .g-HeadingTitle__titleBlock__titleBox .g-Text { margin-bottom: 0; }
.irg-image_group .irg-image_group_main02 .g-ImageTextHP--v2__contentsBlock .g-ImageTextHP--v2__contentsBlock__text { grid-row: 2 / 3; grid-column: 1 / 2; }
.irg-image_group .irg-image_group_main02 .g-ImageTextHP--v2__contentsBlock .g-ImageTextHP--v2__contentsBlock__image { grid-row: 2 / 3; grid-column: 2 / 3; padding-left: 0; }

@media (min-width: 641px) and (max-width: 1024px) {
  .irg-image_group { padding: 30px; border-radius: 10px; }
  .irg-image_group .irg-image_group_main01 .g-TileLinkVUnit--v2__leadBlock .g-LabelTagP__list__item { position: relative; right: auto; bottom: auto; margin-top: 10px; }
}
@media (min-width: 641px) and (max-width: 768px) {
  .irg-image_group .irg-image_group_main02 { margin: 0 -30px -30px; padding: 30px; border-radius: 0 0 10px 10px; }
  .irg-image_group .irg-image_group_main02 .g-ImageTextHP--v2__contentsBlock { gap: 30px; grid-template-columns: 1fr 50%; }
}
@media (max-width: 640px) {
  .irg-image_group { padding: 20px; border-radius: 10px; }
  .irg-image_group .irg-image_group_main01 .g-TileLinkVP--v2__list { flex-direction: column; gap: 20px; margin: 0; }
  .irg-image_group .irg-image_group_main01 .g-TileLinkVUnit--v2__inner { gap: 15px; }
  .irg-image_group .irg-image_group_main01 .g-TileLinkVUnit--v2__imageBlock { width: 90%; margin-left: auto;  margin-right: 0; }
  .irg-image_group .irg-image_group_main02 { margin: 0 -20px -20px; padding: 30px 20px 20px; border-radius: 0 0 10px 10px; }
  .irg-image_group .irg-image_group_main02::before { width: 60px; height: 40px; top: -20px; margin-left: -30px; }
  .irg-image_group .irg-image_group_main01 .g-TileLinkVUnit--v2__leadBlock .g-LabelTagP__list__item { position: relative; right: auto; bottom: auto; margin-top: 5px; }
  .irg-image_group .irg-image_group_main02 .g-ImageTextHP--v2__contentsBlock { display: flex; flex-direction: column; gap: 20px; }
  .irg-image_group .irg-image_group_main02 .g-ImageTextHP--v2__contentsBlock .g-HeadingTitle { order: 1; }
  .irg-image_group .irg-image_group_main02 .g-ImageTextHP--v2__contentsBlock .g-ImageTextHP--v2__contentsBlock__image { order: 3; }
  .irg-image_group .irg-image_group_main02 .g-ImageTextHP--v2__contentsBlock .g-ImageTextHP--v2__contentsBlock__text { order: 2; }
}


/* irg-image_btm */
.irg-image_btm { max-width: 1000px; box-sizing: border-box; margin: 0 auto; padding: 60px !important; }
.irg-image_btm .g-ImageTextHP--v2__contentsBlock { display: flex !important; gap: 30px; align-items: center; }
.irg-image_btm .g-ImageTextHP--v2__contentsBlock::after { display: none; }
.irg-image_btm .g-ImageTextHP--v2__contentsBlock .g-ImageTextHP--v2__contentsBlock__text { order: 2; flex: 1; }
.irg-image_btm .g-ImageTextHP--v2__contentsBlock .g-ImageTextHP--v2__contentsBlock__text > .g-Text { display: none; }
.irg-image_btm .g-ImageTextHP--v2__contentsBlock .g-ImageTextHP--v2__contentsBlock__image { order: 1; width: 40%; padding-right: 0 !important; }

@media (min-width: 641px) and (max-width: 768px) {
  .irg-image_btm { padding: 40px !important; }
  .irg-image_btm .g-ImageTextHP--v2__contentsBlock .g-ImageTextHP--v2__contentsBlock__image { width: 37%; }
}
@media (max-width: 640px) {
  .irg-image_btm { padding: 20px !important; background-image: url("/content/dam/sites/kanebo/www-sensai-cosmetics-com/country/jp/img/promotion/2603/moisture_intense_lipstick/image_photo_bg_sm.png") !important; }
  .irg-image_btm .g-ImageTextHP--v2__contentsBlock { flex-direction: column; gap: 20px; }
  .irg-image_btm .g-ImageTextHP--v2__contentsBlock .g-ImageTextHP--v2__contentsBlock__text { order: 1; width: 100%; }
  .irg-image_btm .g-ImageTextHP--v2__contentsBlock .g-ImageTextHP--v2__contentsBlock__image { order: 2; width: 80%; }
}



/* irg-color ---------- */
.irg-color { padding-left: 40px; padding-right: 40px; }

@media (max-width: 640px) {
  .irg-color { padding-left: 20px; padding-right: 20px; }
}


/* irg-color_top */
.irg-color_top { max-width: 944px; margin: 0 auto; }

@media (max-width: 640px) {
  .irg-color_top { margin-left: -20px; margin-right: -20px; }
  .irg-color_top + .g-HeadingTitle--v2 + .g-Text { letter-spacing: -0.3px; }
}


/* irg-color_heading */
.irg-color_heading {}


/* irg-color_txt */
.irg-color_txt {}


/* irg-color_list */
.irg-color_list { max-width: 1160px; margin: 0 auto; }
.irg-color_list .g-TileLinkVP--v2__list { display: grid; width: 100%; }
.irg-color_list .g-TileLinkVP--v2__list::after { display: none; }
.irg-color_list .g-TileLinkVP--v2__list .g-TileLinkVP--v2__list__tile .g-TileLinkVUnit--v2 { pointer-events: none; }
.irg-color_list .g-TileLinkVP--v2__list .g-TileLinkVP--v2__list__tile .g-TileLinkVUnit--v2 .g-TileLinkVUnit--v2__imageBlock { margin-bottom: 10px; }
.irg-color_list .g-TileLinkVP--v2__list .g-TileLinkVP--v2__list__tile .g-TileLinkVUnit--v2 .g-TileLinkVUnit--v2__leadBlock__title > .g-Text { margin-bottom: 0; }
.irg-color_list .g-TileLinkVP--v2__list .g-TileLinkVP--v2__list__tile .g-GroupBox { display: grid; gap: 5px; grid-auto-rows: min-content max-content auto; }

@media only screen and (min-width: 1025px) {
  .irg-color_list .g-TileLinkVP--v2__list { grid-template-columns: repeat(4, 1fr); gap: 40px; }
  .irg-color_list .g-TileLinkVP--v2__list .g-TileLinkVP--v2__list__tile .g-GroupBox { grid-template-columns: 70px 1fr; }
  .irg-color_list .g-TileLinkVP--v2__list .g-TileLinkVP--v2__list__tile .g-GroupBox .g-Image--v2 { grid-row: 1 / 3; grid-column: 1 / 2; }
  .irg-color_list .g-TileLinkVP--v2__list .g-TileLinkVP--v2__list__tile .g-GroupBox .g-Text { grid-row: 1 / 2; grid-column: 2 / 3; }
  .irg-color_list .g-TileLinkVP--v2__list .g-TileLinkVP--v2__list__tile .g-GroupBox .g-Text + .g-Text { grid-row: 2 / 3; grid-column: 2 / 3; }
}
@media (min-width: 641px) and (max-width: 1024px) {
  .irg-color_list .g-TileLinkVP--v2__list { grid-template-columns: repeat(3, 1fr); gap: 30px; }
  .irg-color_list .g-TileLinkVP--v2__list .g-TileLinkVP--v2__list__tile .g-GroupBox { grid-template-columns: 50px 1fr; }
  .irg-color_list .g-TileLinkVP--v2__list .g-TileLinkVP--v2__list__tile .g-GroupBox .g-Image--v2 { grid-row: 1 / 2; grid-column: 1 / 2; }
  .irg-color_list .g-TileLinkVP--v2__list .g-TileLinkVP--v2__list__tile .g-GroupBox .g-Text { grid-row: 1 / 2; grid-column: 2 / 3; display: flex; align-items: center; }
  .irg-color_list .g-TileLinkVP--v2__list .g-TileLinkVP--v2__list__tile .g-GroupBox .g-Text + .g-Text { grid-row: 2 / 3; grid-column: 1 / 3; }
}
@media only screen and (max-width: 640px) {
  .irg-color_list .g-TileLinkVP--v2__list { grid-template-columns: repeat(2, 1fr); gap: 20px; }
  .irg-color_list .g-TileLinkVP--v2__list .g-TileLinkVP--v2__list__tile .g-GroupBox { gap: 0; grid-template-columns: 50px 1fr; }
  .irg-color_list .g-TileLinkVP--v2__list .g-TileLinkVP--v2__list__tile .g-GroupBox .g-Image--v2 { grid-row: 1 / 2; grid-column: 1 / 2; }
  .irg-color_list .g-TileLinkVP--v2__list .g-TileLinkVP--v2__list__tile .g-GroupBox .g-Text { grid-row: 1 / 2; grid-column: 2 / 3; display: flex; align-items: center; }
  .irg-color_list .g-TileLinkVP--v2__list .g-TileLinkVP--v2__list__tile .g-GroupBox .g-Text + .g-Text { grid-row: 2 / 3; grid-column: 1 / 3; }
  .irg-color_list .g-TileLinkVP--v2__list .g-TileLinkVP--v2__list__tile .g-TileLinkVUnit--v2 .g-TileLinkVUnit--v2__imageBlock { margin-bottom: 0; }
}



/* irg-item2 ---------- */
.irg-item2 { padding-left: 40px; padding-right: 40px; }
.irg-item2 .g-Column__inner { display: flex; gap: 40px; max-width: 880px; margin: 0 auto; }
.irg-item2 .g-Column__inner::after { display: none; }
.irg-item2 .g-ImageTextHP__contentsBlock { display: flex; gap: 40px; align-items: center; }
.irg-item2 .g-ImageTextHP__contentsBlock::after { display: none; }
.irg-item2 .g-ImageTextHP__contentsBlock .g-ImageTextHP__contentsBlock__image { padding-right: 0; }

@media only screen and (max-width: 640px) {
  .irg-item2 { padding: 0 20px; }
  .irg-item2 .g-Column__inner { flex-direction: column; }
  .irg-item2 .g-ImageTextHP__contentsBlock { flex-direction: column; gap: 20px; }
  .irg-item2 .g-ImageTextHP__contentsBlock .g-ImageTextHP__contentsBlock__image { width: 84%; }
}

.irg-item2 .g-AccordionMenu { margin-bottom: 0; padding-bottom: 12px; border-bottom: 1px solid; border-color: #816E2D; }
.irg-item2 .g-AccordionMenu .g-AccordionUnit__titleBlock { border: none; border-top: 1px solid; border-color: #816E2D; }
.irg-item2 .g-AccordionMenu .l-AccordionUnit__titleBlock__icon { margin-top: -0.3em; color: #816E2D; }
.irg-item2 .g-AccordionMenu .g-List--ver2__ul { margin-left: -25px; }




/* irg-item3 ---------- */
.irg-item3 { padding-left: 40px; padding-right: 40px; background-color: #F7F8FA; }
.irg-item3 .g-Column__inner { display: flex; gap: 100px; max-width: 880px; margin: 0 auto; }
.irg-item3 .g-Column__inner::after { display: none; }
.irg-item3 .g-Column__inner .g-ColumnUnit { position: relative; }
.irg-item3 .g-Column__inner .g-ColumnUnit .irg-items_top { position: absolute !important; z-index: 1; width: 95px; }
.irg-item3 .g-Column__inner .g-ColumnUnit .irg-items_top_img { background-color: #fff; border-radius: 50%; }
.irg-item3 .g-Column__inner .g-ColumnUnit .irg-items_top_txt { margin-top: -18px; z-index: 2; }

@media only screen and (max-width: 640px) {
  .irg-item3 { padding-left: 20px; padding-right: 20px; }
  .irg-item3 .g-Column__inner { flex-direction: column; gap: 40px; }
  .irg-item3 .g-Column__inner .g-ColumnUnit .irg-items_top { width: 80px; left: 30px; }
  .irg-item3 .g-Column__inner .g-ColumnUnit .irg-items_top_img { width: 82%; margin: 0 auto; }
}



/* irg-item4 ---------- */
.irg-item4 { padding-left: 40px; padding-right: 40px; background-color: #EBEEF5; }
.irg-item4 .g-Column__inner { display: flex; gap: 100px; max-width: 880px; margin: 0 auto; }
.irg-item4 .g-Column__inner::after { display: none; }
.irg-item4 .g-Column__inner .g-ColumnUnit { position: relative; }
.irg-item4 .g-Column__inner .g-ColumnUnit .irg-items_top { position: absolute !important; z-index: 1; width: 120px; }
.irg-item4 .g-Column__inner .g-ColumnUnit .irg-items_top_img { background-color: #F7F8FB; border-radius: 50%; }
.irg-item4 .g-Column__inner .g-ColumnUnit .irg-items_top_txt { margin-top: -21px; }

@media only screen and (max-width: 640px) {
  .irg-item4 { padding-left: 20px; padding-right: 20px; }
  .irg-item4 .g-Column__inner { flex-direction: column; gap: 40px; }
  .irg-item4 .g-Column__inner .g-ColumnUnit { height: auto !important; }
  .irg-item4 .g-Column__inner .g-ColumnUnit .irg-items_top { width: 105px; left: 20px; }
  .irg-item4 .g-Column__inner .g-ColumnUnit .irg-items_top_img { width: 82%; margin: 0 auto; }
}

